GDCM 3.2.1

Public Member Functions | List of all members
gdcm::StrictScanner2::ltstr Struct Reference

`#include <gdcmStrictScanner2.h>`

## Public Member Functions
bool | operator() (const char *s1, const char *s2) const

## Member Function Documentation

## ◆ operator()()

bool gdcm::StrictScanner2::ltstr::operator() | ( | const char * | s1,
|  | const char * | s2 ) const
| inline

References gdcm_assert.

The documentation for this struct was generated from the following file:

- gdcmStrictScanner2.h